{
  "examName": "考试名称",
  "schoolName": "学校名称",
  "subjectName": "科目名称",
  "basic_question_objective": [
    {
      "name": "小题名称",
      "number": "题号",
      "fullScore": 3,
      "maxScore": 2,
      "minScore": 0,
      "avgScore": 2,
      "stdevScore": 3,
      "coefficient": 10,
      "difficulty": 0.3,
      "discrimination": 2,
      "totalCount": 1000,
      "zeroCount": 10,
      "fullCount": 10,
      "fullRate": 0.2,
      "scoreRate": 0.3
    }
  ],
  "basic_question_subjective": [
    {
      "sample": "与basic_question_objective相同"
    }
  ],
  "basic_question_option": {
    "options": [
      "A",
      "B",
      "C",
      "D",
      "E"
    ],
    "questions": [
      {
        "number": "题号",
        "totalCount": 1000,
        "correctCount": 500,
        "difficulty": 0.5,
        "discrimination": 0.3,
        "answer": "正确答案",
        "options": {
          "A": 10,
          "C": 20,
          "#": 100
        }
      }
    ]
  },
  "basic_main_question": [
    {
      "name": "大题名称",
      "objective": true,
      "fullScore": 3,
      "maxScore": 2,
      "minScore": 0,
      "avgScore": 2,
      "stdevScore": 3,
      "coefficient": 10,
      "difficulty": 0.3,
      "discrimination": 2,
      "totalCount": 1000,
      "zeroCount": 10,
      "fullCount": 10
    }
  ],
  "basic_class": [
    {
      "name": "班级名称",
      "avgScore": 50,
      "maxScore": 100,
      "minScore": 50,
      "stdevScore": 10,
      "excellentCount": 10,
      "excellentRate": 0.1,
      "passCount": 20,
      "passRate": 0.3
    }
  ],
  "basic_college": [
    {
      "name": "学院名称",
      "sample": "其他字段与basic_class相同"
    }
  ],
  "basic_teacher": [
    {
      "name": "教师姓名",
      "totalCount": 100,
      "maxScore": 100,
      "minScore": 50,
      "excellentCount": 10,
      "excellentRate": 0.1,
      "passCount": 20,
      "passRate": 0.3,
      "avgScore": 50,
      "relativeAvgScore": -10,
      "classes": [
        {
          "name": "班级名称",
          "sample": "其他字段与total相同"
        }
      ]
    }
  ],
  "discrimination_level": [
    {
      "name": "全部或班级名称",
      "groups": [
        {
          "name": "全卷或大题名称",
          "questionCount": 50,
          "fullScore": 100,
          "coefficient": 10,
          "levels": {
            "excellent": {
              "questionCount": 10,
              "fullScore": 20
            },
            "good": {
              "questionCount": 10,
              "fullScore": 20
            },
            "general": {
              "questionCount": 10,
              "fullScore": 20
            },
            "bad": {
              "questionCount": 10,
              "fullScore": 20
            }
          }
        }
      ]
    }
  ],
  "difficulty_level": [
    {
      "name": "全部或班级名称",
      "groups": [
        {
          "name": "全卷或大题名称",
          "questionCount": 50,
          "fullScore": 100,
          "difficulty": 10,
          "levels": {
            "high": {
              "questionCount": 10,
              "fullScore": 20
            },
            "middle": {
              "questionCount": 10,
              "fullScore": 20
            },
            "low": {
              "questionCount": 10,
              "fullScore": 20
            }
          }
        }
      ]
    }
  ],
  "range_level": [
    {
      "name": "全部或班级名称",
      "highScore": 120,
      "lowScore": 20,
      "totalCount": 1000
    }
  ],
  "range_10_totalScore": {
    "total": [
      {
        "score": 150,
        "rangeCount": 10,
        "rangeRate": 0.1,
        "sumCount": 10,
        "sumRate": 0.2
      }
    ],
    "classes": [
      {
        "name": "班级名称",
        "ranges": [
          "数组结构与total相同"
        ]
      }
    ]
  },
  "range_1_totalScore": {
    "sample": "数据结构与range_10_totalScore完全相同"
  },
  "range_segment_6": [
    {
      "name": "客观题或其他大题名称",
      "groups": [
        {
          "name": "全体或班级名称",
          "segments": [
            {
              "score": "0.5~20",
              "rangeCount": 10,
              "rangeRate": 0.1,
              "sumCount": 10,
              "sumRate": 0.2
            }
          ]
        }
      ]
    }
  ]
}
